from bottle import get, post, request, view, response, route, template, run, static_file, error

@route('/')
@view('hello_template')
def call_dashboard():
    return dict()

@route('/config')
def call_config():
    return 'Not implemented yet'


@route('/static/<filepath:path>')
def server_static(filepath):
    return static_file(filepath, root='./static_files/')

@error(404)
def error404(error):
    return 'Nothing here, sorry <br /> 404'


run(host='localhost', port=8080, debug=True)
